[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

termcap library



I am attempting to install the spice3f5 circuit simulator available from
Berkeley.  
It seems to compile fine, until the end where it loads the main
executable, and
gives the following error:

/usr/bin/ld: cannot find -ltermcap

I am using Potato, and I have the termcap-compat package installed.  
libtermcap.so.2 is in /lib where it should be.  Anyone know what I
should do
to get this admittedly rather old program to build?



Reply to: